/**
*
*	Name:			Web Icon
*	Version:		2.0
*	Author:			MohammadHadi Nasiri
*	Created on:		Dec 20, 2020
*	Updated on:		Dec 20, 2020
*	Website:		https://hadina.ir
**/

@font-face {font-family:'web-icons';
    src:url("web-icons.eot?66128524");
    src:url("web-icons.eot?66128524#iefix") format("embedded-opentype"), 
    url("web-icons.woff2?66128524") format("woff2"), 
    url("web-icons.woff?66128524") format("woff"), 
    url("web-icons.ttf?66128524") format("truetype"), 
    url("web-icons.svg?66128524#web-icons") format("svg");
    font-weight:normal;
    font-style:normal;
}

/*Icons*/
[class*=" icon-"]:before,[class^=icon-]:before {
    font-family:"web-icons";
    font-style:normal;
    font-weight:normal;speak:none;
    display:inline-block;
    text-decoration:inherit;
    width:1em;
    margin-right:.2em;
    text-align:center;
    font-variant:normal;
    text-transform:none;
    line-height:1em;margin-left:.2em;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
.icon-soroush:before{content:'\e846'}
.icon-bale:before{content:'\e849'}
.icon-aparat:before{content:'\e81c'}
.icon-instagram:before{content:'\e81a'}
.icon-twitter:before{content:'\e808'}
.icon-telegram:before{content:'\f2c6'}
.icon-whatsapp:before{content:'\f232'}
.icon-eitaa:before{content:'\e855'}
.icon-facebook:before{content:'\e809'}
.icon-cloob:before{content:'\e81d'}
.icon-left:before{content:'\e802'}
.icon-up:before{content:'\e800'}
.icon-video:before{content:'\e82e'}
.icon-picture:before{content:'\e82d'}
.icon-camera:before{content:'\e82c'}
.icon-newspaper:before{content:'\f1ea'}
.icon-search:before{content:'\e806'}
.icon-link:before{content:'\f07b'}
.icon-mail:before{content:'\e833'}
.icon-user:before{content:'\e818'}
.icon-play:before{content:'\e813'}


.icon-facebook:hover {color: #4867aa;}
.icon-twitter:hover {color: #1d9ceb;}
.icon-instagram:hover {color: #ce3087;}
.icon-eitaa:hover {color: #e87801;}
.icon-telegram:hover {color: #2496d1;}
.icon-whatsapp:hover {color: #2da639;}
.icon-aparat:hover {color: #df0f50;}
.icon-bale:hover {color: #43c89e;}
.icon-soroush:hover {color: #13579f;}
.icon-cloob:hover {color: #3dae4c;}
